uuid: e2cbc1ed-315f-4d26-913d-b8e662531d39
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: ozU9Th8TT3iLfppSoqfAsJZUEYD2nutlMK0W7pELn90
id: media.varbase_media_header
label: 'Media Header'
targetEntityType: media
cache: true
